<!-- app/views/shared/_validation_link.html.erb -->
<% if Rails.env.development? %>
  <div style="text-align: center; margin-top: 20px;">
    <a href="https://validator.w3.org/check?uri=referer" target="_blank">
      <img src="https://www.w3.org/Icons/valid-xhtml10-blue" alt="Valid XHTML 1.0 Transitional" height="31" width="88" />
    </a>
  </div>
<% end %>
